export declare enum EntryType {
    Text = "text",
    Password = "password",
    Multiline = "multiline"
}
export interface Account {
    id?: string;
    created?: string;
    groupId?: string;
    name: string;
    description: string;
    entries: Entry[];
}
export interface Entry {
    key: string;
    value: string;
    type: EntryType;
}
